using Pilz.UI.Telerik.Dialogs;

namespace Pilz.UI.Telerik.Extensions.Extensions;

public static class RadFlyoutBaseExtensions
{
    public static bool IsValid(this RadFlyoutBase? @this)
    {
        return @this != null && @this.Result == DialogResult.OK;
    }
}
